{
  "paths": [
    {
      "_path": "R/library/EML/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d49e500b6aec5fc29e695dd6afd1dce5288c6be994e3fc35ede0caf739c8c1ed",
      "size_in_bytes": 1731
    },
    {
      "_path": "R/library/EML/INDEX",
      "path_type": "hardlink",
      "sha256": "9e0797f7479cf2607e03786a0b566d596d6c0a50eac81dc00a33b7991d9f81b1",
      "size_in_bytes": 771
    },
    {
      "_path": "R/library/EML/MD5",
      "path_type": "hardlink",
      "sha256": "b90bf60004eb81b24132cc52ee0d1e524b9a532ceaa31f30528fdf3ffecde405",
      "size_in_bytes": 12621
    },
    {
      "_path": "R/library/EML/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "94f272ce399587a1b268e48a1b093c1057822162d75233ca92b9443fcb84fc6b",
      "size_in_bytes": 1677
    },
    {
      "_path": "R/library/EML/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "feeed71bb46797440441bda4cd3a2d3e86d7164ab8c4c8489d4a2b3d4b8c7499",
      "size_in_bytes": 1650
    },
    {
      "_path": "R/library/EML/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "cee8c5ba52e68c93a61a69462d4cc95b72bedafdfda6935b4dee70f8d68ffd4a",
      "size_in_bytes": 1500
    },
    {
      "_path": "R/library/EML/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8992d111b799c5fc8d7a7259d624ef7f755a8a6ebb4d66754b185b79045c8fee",
      "size_in_bytes": 496
    },
    {
      "_path": "R/library/EML/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0554f3828c1cf87bd16565671f1f6326ba5a0102aeb4f9fc8b99ccc26b28f256",
      "size_in_bytes": 1314
    },
    {
      "_path": "R/library/EML/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "aa38b9e26f7599cb90b958a9291bcd4fd589ea1ca3338d48739b40edc7520182",
      "size_in_bytes": 307
    },
    {
      "_path": "R/library/EML/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9dc94906e68e3b8e61f78c7ca6d73d73fb834e426d07a73053d1f602d3022b82",
      "size_in_bytes": 903
    },
    {
      "_path": "R/library/EML/NEWS.md",
      "path_type": "hardlink",
      "sha256": "9c52672bd983ca7309cda862df49d0e3e3a2ecddbcc3e62bd20afc7f28e28e80",
      "size_in_bytes": 331
    },
    {
      "_path": "R/library/EML/R/EML",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/EML/R/EML.rdb",
      "path_type": "hardlink",
      "sha256": "9cc4fd828ab14530d9993a375fc269568fc1e0e62d7a96534657d87363d6e490",
      "size_in_bytes": 995948
    },
    {
      "_path": "R/library/EML/R/EML.rdx",
      "path_type": "hardlink",
      "sha256": "61507bce139c41400f40ab2fdae0caac081a14c0900775eb4f3807b4bfa69775",
      "size_in_bytes": 10515
    },
    {
      "_path": "R/library/EML/doc/creating-EML.R",
      "path_type": "hardlink",
      "sha256": "3d50b3c838e71761fdc445aab1a742bee6b1904d961d34835d1d87e3c0d1021e",
      "size_in_bytes": 9710
    },
    {
      "_path": "R/library/EML/doc/creating-EML.Rmd",
      "path_type": "hardlink",
      "sha256": "fb8baad079c9c08afca99d5cdc16e6a4026aa1b50f26f3b6beed3253ea3cb5dd",
      "size_in_bytes": 22078
    },
    {
      "_path": "R/library/EML/doc/creating-EML.html",
      "path_type": "hardlink",
      "sha256": "9c338f3b910dfd98372f3e4dc6dbe7ee633104ab2887fa2cd834143689913143",
      "size_in_bytes": 47503
    },
    {
      "_path": "R/library/EML/doc/index.html",
      "path_type": "hardlink",
      "sha256": "528f23e0602d820c5a634be5da8a88bacf1769d6134a267516d397279a848c7b",
      "size_in_bytes": 2854
    },
    {
      "_path": "R/library/EML/doc/metadata-repositories.R",
      "path_type": "hardlink",
      "sha256": "993dd917afae9cdcbd74fdd9250d1376bf7e19559b8d21e70ee74858f395d46e",
      "size_in_bytes": 2312
    },
    {
      "_path": "R/library/EML/doc/metadata-repositories.Rmd",
      "path_type": "hardlink",
      "sha256": "b7a9d070500f7764826e09db30e6cd45e23a9e871184b1c0204a7094d46df061",
      "size_in_bytes": 3602
    },
    {
      "_path": "R/library/EML/doc/metadata-repositories.html",
      "path_type": "hardlink",
      "sha256": "2df3de42784856bb460d97dbce77f029d9e19e4176114ab9fd4c2ada0af29129",
      "size_in_bytes": 14875
    },
    {
      "_path": "R/library/EML/doc/parsing-EML.R",
      "path_type": "hardlink",
      "sha256": "fb475bc2a65be2fac6e4ee94159373d5d2cf8c9134ee40195f081a8baa31f4ad",
      "size_in_bytes": 1466
    },
    {
      "_path": "R/library/EML/doc/parsing-EML.Rmd",
      "path_type": "hardlink",
      "sha256": "7c8acfe64f8e4d04dbfe866d6daa86f774cb15af2fdf9dfcffc7de2957a00110",
      "size_in_bytes": 3768
    },
    {
      "_path": "R/library/EML/doc/parsing-EML.html",
      "path_type": "hardlink",
      "sha256": "20712a92a426a6c951aa2ab74d1db8f0a8a74e92d885788023fd52c25acf4bd9",
      "size_in_bytes": 20488
    },
    {
      "_path": "R/library/EML/doc/working-with-units.R",
      "path_type": "hardlink",
      "sha256": "aeaaf2d3b39f8f151d4402224e22027a7859c7baa1e8c3bc3bd530bd06626e60",
      "size_in_bytes": 2749
    },
    {
      "_path": "R/library/EML/doc/working-with-units.Rmd",
      "path_type": "hardlink",
      "sha256": "fa4ea6716194bfb408767d1492691c0731d6dca4ff8c7de40ce94687c55646e2",
      "size_in_bytes": 8890
    },
    {
      "_path": "R/library/EML/doc/working-with-units.html",
      "path_type": "hardlink",
      "sha256": "9abbe5e9230c0c6a05aa8f3cb20701c38737d8f6bb73c5e3c3596d506b955f7d",
      "size_in_bytes": 92836
    },
    {
      "_path": "R/library/EML/examples/coverage_test.xml",
      "path_type": "hardlink",
      "sha256": "c3077f38791af7d30cee38ac5694363f7afc9000440799ade2ab18cb31711e34",
      "size_in_bytes": 49601
    },
    {
      "_path": "R/library/EML/examples/create-full-eml.R",
      "path_type": "hardlink",
      "sha256": "a2823960d44f07ae305899a2f839482f3ad1264006d97c08576689cac17733fa",
      "size_in_bytes": 7791
    },
    {
      "_path": "R/library/EML/examples/eml_summary.R",
      "path_type": "hardlink",
      "sha256": "b8dfb0d7c5b340603adc92b7ac898ed34d3e5a25e6572a225fe92a76be1384b5",
      "size_in_bytes": 770
    },
    {
      "_path": "R/library/EML/examples/example-eml-2.0.0.xml",
      "path_type": "hardlink",
      "sha256": "2a7df1570bf48e08c3802d3cc3f8852b9fc3fe01c90b2e2640ab1fa44d6d4c45",
      "size_in_bytes": 6633
    },
    {
      "_path": "R/library/EML/examples/example-eml-2.0.1.xml",
      "path_type": "hardlink",
      "sha256": "c5e39fc336e93e40e8e2f3844b88d8611e7d0b41ed9b5bf845903c9bda235511",
      "size_in_bytes": 13214
    },
    {
      "_path": "R/library/EML/examples/example-eml-2.1.0.xml",
      "path_type": "hardlink",
      "sha256": "d69b6d694c924cbd090616702b362587e19b90efe85fda5f1a035507f3cfdcf8",
      "size_in_bytes": 42048
    },
    {
      "_path": "R/library/EML/examples/example-eml-2.1.1.xml",
      "path_type": "hardlink",
      "sha256": "518a2218a158c40f255285c8b4351664c15f1bb59a10fb5e2a43c46b13892023",
      "size_in_bytes": 893
    },
    {
      "_path": "R/library/EML/examples/example-eml-invalid.xml",
      "path_type": "hardlink",
      "sha256": "7e9c37ea946e4d81669846357a75ef6be950276f5a09c99e9c1f1a8a5b5921bf",
      "size_in_bytes": 601
    },
    {
      "_path": "R/library/EML/examples/example-eml-valid-special-characters.xml",
      "path_type": "hardlink",
      "sha256": "f2de5f0397ec45ce96536c5b3cb320ce7f1fb404e7a4ec295ac7b248b203e921",
      "size_in_bytes": 889
    },
    {
      "_path": "R/library/EML/examples/example-eml-valid.xml",
      "path_type": "hardlink",
      "sha256": "518a2218a158c40f255285c8b4351664c15f1bb59a10fb5e2a43c46b13892023",
      "size_in_bytes": 893
    },
    {
      "_path": "R/library/EML/examples/hf-205.R",
      "path_type": "hardlink",
      "sha256": "24a3ca78f5ba5e0d9627ce8098289688519ef5d0869d382e157e214dcb5a5ef5",
      "size_in_bytes": 919
    },
    {
      "_path": "R/library/EML/examples/hf001.xml",
      "path_type": "hardlink",
      "sha256": "d8f117e2d0efed93424211bd8481d7200166e24dd7d0f2cbf67c0f07927084ba",
      "size_in_bytes": 350999
    },
    {
      "_path": "R/library/EML/examples/hf205-abstract.docx",
      "path_type": "hardlink",
      "sha256": "7b7f52f12311b4a421bf78814a6ed4f2c26a8ab0bb6c6c5870b4cf88e357d338",
      "size_in_bytes": 9475
    },
    {
      "_path": "R/library/EML/examples/hf205-abstract.md",
      "path_type": "hardlink",
      "sha256": "969ed6d84036f781d95ad0875ccc6ab323a85c6dcdc6d1343701e047002782b5",
      "size_in_bytes": 984
    },
    {
      "_path": "R/library/EML/examples/hf205-methods.docx",
      "path_type": "hardlink",
      "sha256": "bff67ec950c540313673b45505e42777d7c85e0148ccb1beac81bb5d089671b9",
      "size_in_bytes": 12897
    },
    {
      "_path": "R/library/EML/examples/hf205-methods.md",
      "path_type": "hardlink",
      "sha256": "7174de2fbe28c08c1c2d571240300dc205c5ed2f1fd8bce3d49f3b39d61b9ac2",
      "size_in_bytes": 9712
    },
    {
      "_path": "R/library/EML/examples/hf205.xml",
      "path_type": "hardlink",
      "sha256": "70f69f9fc65067ead3f10597404685c784cedc4f5f64847d74685d266f4f2ca5",
      "size_in_bytes": 29666
    },
    {
      "_path": "R/library/EML/examples/resolve_references.R",
      "path_type": "hardlink",
      "sha256": "963e91147d3e819cee88491bd74ff34069a3f89aea6d5d105785c7e5700a6109",
      "size_in_bytes": 743
    },
    {
      "_path": "R/library/EML/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "000155796a4179be91407f0d5f259f0f2872ce06b2eaaa9aa8b9d9a5537b9d37",
      "size_in_bytes": 4843
    },
    {
      "_path": "R/library/EML/help/EML.rdb",
      "path_type": "hardlink",
      "sha256": "6f5c9b27e4d6748857eebf6f5eec91a739b27608d160f9246f216140e3e83e4d",
      "size_in_bytes": 45400
    },
    {
      "_path": "R/library/EML/help/EML.rdx",
      "path_type": "hardlink",
      "sha256": "9cd5e28b55f4466d5ee610be948738be84ad557eadb46f90495cf49c29c2a41f",
      "size_in_bytes": 604
    },
    {
      "_path": "R/library/EML/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "752ca76fccfb75fd52126d37ec7b3c3412193eecc73e3b0a4a08053741e7f29e",
      "size_in_bytes": 1369
    },
    {
      "_path": "R/library/EML/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0921cf99c799846198c916100c6b164eb5f01c6bf682812586686cbfe6fdc1ba",
      "size_in_bytes": 310
    },
    {
      "_path": "R/library/EML/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "974644a5a50fe0f288402facbad464f11c38deaf88b3851795c67d7d361b8edf",
      "size_in_bytes": 3352
    },
    {
      "_path": "R/library/EML/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/EML/html/c-methods.html",
      "path_type": "hardlink",
      "sha256": "013a71f43283f5162a09872069029e3c06f1048b2b74d17fcd27a14164cf8ff8",
      "size_in_bytes": 10408
    },
    {
      "_path": "R/library/EML/html/eml_find.html",
      "path_type": "hardlink",
      "sha256": "8a98cbda66339579e7b83899aa4d301162013010b098185b52e9fd9c84310521",
      "size_in_bytes": 1201
    },
    {
      "_path": "R/library/EML/html/eml_get.html",
      "path_type": "hardlink",
      "sha256": "15b40b0833bf2f53d9d373237a5e4bdf09f9c16e3ca4e6b126d08da58a836474",
      "size_in_bytes": 2592
    },
    {
      "_path": "R/library/EML/html/eml_locate_schema.html",
      "path_type": "hardlink",
      "sha256": "741c599ba8b1876538ed2ae0bb4b9e92a3ea7e45669a09b066316780b5699e7d",
      "size_in_bytes": 1853
    },
    {
      "_path": "R/library/EML/html/eml_validate.html",
      "path_type": "hardlink",
      "sha256": "3d2e1e40b50d76c175ec777d1b6aec4387a28db2331306da7543fb562b83be63",
      "size_in_bytes": 1883
    },
    {
      "_path": "R/library/EML/html/eml_view.html",
      "path_type": "hardlink",
      "sha256": "bdb0adb662c81ccb5114734339601ce7b573f7b83f5d6c449b8ecda14a08db02",
      "size_in_bytes": 1908
    },
    {
      "_path": "R/library/EML/html/get_TextType.html",
      "path_type": "hardlink",
      "sha256": "2a81a801a28fe5ba082bdd6ca4c0ff0c9884c3cfbbe20c7f094602dc2162cfbe",
      "size_in_bytes": 2010
    },
    {
      "_path": "R/library/EML/html/get_attributes.html",
      "path_type": "hardlink",
      "sha256": "5469854b9c6d975784747a69325a68d037e45a9cb75684817becedff33f4f1e3",
      "size_in_bytes": 1837
    },
    {
      "_path": "R/library/EML/html/get_taxonomicCoverage.html",
      "path_type": "hardlink",
      "sha256": "b9720a06d9acae6e29d861e0a55e6103a02a744c5d0291e0df46a9292763b3c6",
      "size_in_bytes": 1390
    },
    {
      "_path": "R/library/EML/html/get_unitList.html",
      "path_type": "hardlink",
      "sha256": "2086625b9a6e89c9316041f8131a033d05de5250b99b8bc95b6691a237fb1e76",
      "size_in_bytes": 2056
    },
    {
      "_path": "R/library/EML/html/is_standardUnit.html",
      "path_type": "hardlink",
      "sha256": "00bf9fcb567f51af5c110cde406397b2bb6cd4f11db5399b0bb6fe611bcdb668",
      "size_in_bytes": 1183
    },
    {
      "_path": "R/library/EML/html/read_eml.html",
      "path_type": "hardlink",
      "sha256": "b8ec8ae6519f57140867b4d364315725d860f42ee6b924f46eb387534f37b280",
      "size_in_bytes": 1234
    },
    {
      "_path": "R/library/EML/html/set_TextType.html",
      "path_type": "hardlink",
      "sha256": "a620d10a18001ae839b653ba9324e32cd42d9df939b0e428e617c0e9379767d0",
      "size_in_bytes": 2521
    },
    {
      "_path": "R/library/EML/html/set_attributes.html",
      "path_type": "hardlink",
      "sha256": "178f01641d92131c421170b17aeed011e44d741524980af5814d64c421c848d5",
      "size_in_bytes": 2658
    },
    {
      "_path": "R/library/EML/html/set_coverage.html",
      "path_type": "hardlink",
      "sha256": "adf24e25d6884d79f7c2ea21079cb5a73765070d05af6acec5aa5ac11bd2796e",
      "size_in_bytes": 4118
    },
    {
      "_path": "R/library/EML/html/set_methods.html",
      "path_type": "hardlink",
      "sha256": "3223fe8595649fbd2327c8819baff00b71fc5fa1a39164931bfc27f5caf16d1f",
      "size_in_bytes": 2409
    },
    {
      "_path": "R/library/EML/html/set_physical.html",
      "path_type": "hardlink",
      "sha256": "42ea86b0ca5acb64dbe6aa89edc8d435c79190d59b9dc178f7e496251ec74d1c",
      "size_in_bytes": 8222
    },
    {
      "_path": "R/library/EML/html/set_taxonomicCoverage.html",
      "path_type": "hardlink",
      "sha256": "04d48a19aa573a1df976c2cc76a6187d5b6e1f4434e6d54709e2be6f89754167",
      "size_in_bytes": 2638
    },
    {
      "_path": "R/library/EML/html/set_unitList.html",
      "path_type": "hardlink",
      "sha256": "ec36d741297fe99852f2a5879ffdb7537cb81f8cd192c4759d8070b57186d815",
      "size_in_bytes": 4579
    },
    {
      "_path": "R/library/EML/html/write_eml.html",
      "path_type": "hardlink",
      "sha256": "bdfbb6bbf7ca265f48703f346c11a8841c9bd353ea06fb448049c200dfc4d970",
      "size_in_bytes": 1778
    },
    {
      "_path": "R/library/EML/notebook/2016-06-20-basic-eml-testing.R",
      "path_type": "hardlink",
      "sha256": "591237180d6cb6eb02107a559f48e5461a30f364d54ff84aee985e51d4a96fce",
      "size_in_bytes": 675
    },
    {
      "_path": "R/library/EML/templates/attributes.xlsx",
      "path_type": "hardlink",
      "sha256": "b0bd88f9f6a39c5e940bce90d585663ae59ab9fd30c1b3dd1c91d962566bdce7",
      "size_in_bytes": 6122
    },
    {
      "_path": "R/library/EML/units/standard_unit_list.csv",
      "path_type": "hardlink",
      "sha256": "b38e2b25d683f3e0df90f73643851676cc249575b7a6f7dc6137444cc5f062dc",
      "size_in_bytes": 2538
    },
    {
      "_path": "R/library/EML/xsd/build.xml",
      "path_type": "hardlink",
      "sha256": "2145f3812ec56e009422779652085a7f6e651e773fb36e2843e011e9d6a43701",
      "size_in_bytes": 35169
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-access.xsd",
      "path_type": "hardlink",
      "sha256": "08e94814c76d53a12f80372574eda6968865226490ed48737b92ebd8f3c1147b",
      "size_in_bytes": 18447
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-attribute.xsd",
      "path_type": "hardlink",
      "sha256": "fa6853c143f79b5a808b949089eb4a932bc42bdf620b4de61f391c5b174781e5",
      "size_in_bytes": 91400
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-constraint.xsd",
      "path_type": "hardlink",
      "sha256": "902970f91b19b01e4abd4a3efb4468097c3a73df12cf58e3b9eaebae41f7c6cf",
      "size_in_bytes": 27850
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-coverage.xsd",
      "path_type": "hardlink",
      "sha256": "2010ffa31b748016ee2814bb17f9b45da888eb00005698de3612e1b11b4bc64e",
      "size_in_bytes": 73805
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-dataTable.xsd",
      "path_type": "hardlink",
      "sha256": "4ffe066faa1b6320d7b90eb19c7bf07b74b67f5ae1f48b968d45861a1862d28a",
      "size_in_bytes": 8750
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-dataset.xsd",
      "path_type": "hardlink",
      "sha256": "656aeb18d688a3b7c3b383f3798ad46b46590e7f29b8e1ba83aeea7ad13ecd21",
      "size_in_bytes": 21841
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-documentation.xsd",
      "path_type": "hardlink",
      "sha256": "5c2904a4a4d2e1667ea2b2c9daaba441ba8ebcfc2c2d6dd98f4184a29b19224a",
      "size_in_bytes": 2873
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-entity.xsd",
      "path_type": "hardlink",
      "sha256": "d2bf37dc173a369d6fed6fcbf344b8bb9a5cf94175de1f541e46a1f5b005385d",
      "size_in_bytes": 14750
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-literature.xsd",
      "path_type": "hardlink",
      "sha256": "eb796687b0d25c21a8e5a5b564725ccf455f8233f46cc4b6ba7e4d2ae049b7a8",
      "size_in_bytes": 57086
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-methods.xsd",
      "path_type": "hardlink",
      "sha256": "fcbc4f50e5977e48b383c0e3b898a73c7febcf2c02fbbb4897aab7fecce728c4",
      "size_in_bytes": 22970
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-party.xsd",
      "path_type": "hardlink",
      "sha256": "3ca2bde7b9101794f6b59b5c3913cc01198b4cc45d66bdf2d515d818d91f767e",
      "size_in_bytes": 29487
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-physical.xsd",
      "path_type": "hardlink",
      "sha256": "93feb06868d38521721faeac35440847d98364df998cc8b94ff3102d01fe04a6",
      "size_in_bytes": 78239
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-project.xsd",
      "path_type": "hardlink",
      "sha256": "7cdde520c2af33caec6e860093fc1cedc31eb766c2df7b527803ade9cb4a0be6",
      "size_in_bytes": 23380
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-protocol.xsd",
      "path_type": "hardlink",
      "sha256": "bec539583ef094cb1d6da1df48f2c46f7df8904cd0ca8fdce886f4ed68d7d0d7",
      "size_in_bytes": 5596
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-resource.xsd",
      "path_type": "hardlink",
      "sha256": "354246a9963931b1898c09242964495d805a4510cf398296bcd2bb438a6f8c38",
      "size_in_bytes": 58886
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-software.xsd",
      "path_type": "hardlink",
      "sha256": "b0afd63384d2bea06542545397ff65374325005cf2a6b0ca7c27ab463f98374c",
      "size_in_bytes": 22084
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-spatialRaster.xsd",
      "path_type": "hardlink",
      "sha256": "3d3c1a977ac59e0cc71c0d7f9f74dfbb58005c3731b6422267bb05bdffde763b",
      "size_in_bytes": 46813
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-spatialReference.xsd",
      "path_type": "hardlink",
      "sha256": "44a896cf304e9e4af6bbabb7b6f0a2294ae79ec8029ddd978530c2fe2b75b8b2",
      "size_in_bytes": 167808
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-spatialReferenceDictionary.xml",
      "path_type": "hardlink",
      "sha256": "727c6ea879bf220951ca92f12f3e4e03b3500363c71db07eb6e3a817b42b6431",
      "size_in_bytes": 1493395
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-spatialVector.xsd",
      "path_type": "hardlink",
      "sha256": "90bbe70f4c7e7979d1ddc72a2ebded34c713777b3d4c28820a7e66bcfc36fd60",
      "size_in_bytes": 13428
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-storedProcedure.xsd",
      "path_type": "hardlink",
      "sha256": "2ed5afce09d42f2b8404d4d59a7ef96dc60fbdc9c535590fcbd6cb81f1f59851",
      "size_in_bytes": 10813
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-text.xsd",
      "path_type": "hardlink",
      "sha256": "88947a7a0036b3ac67957f02df4478ee57a3b9010dbb5799f4c4f393b0566307",
      "size_in_bytes": 18745
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-unitDictionary.xml",
      "path_type": "hardlink",
      "sha256": "af1743864c8deb692f02868b359e3e1c8c46fc8f782c7711ff7dfaee602c0d44",
      "size_in_bytes": 48711
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-unitTypeDefinitions.xsd",
      "path_type": "hardlink",
      "sha256": "ff0a5e6e4839826d4c9cb81ff6cf7a1181c6401178aa9ace2826ff8b1079d7ce",
      "size_in_bytes": 17641
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml-view.xsd",
      "path_type": "hardlink",
      "sha256": "70ab3377eba0029687af380a4172d83c9764d21b6d55f46d3e3a5137cb40d16b",
      "size_in_bytes": 7197
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/eml.xsd",
      "path_type": "hardlink",
      "sha256": "b7b0620c41acd3cb7d0c18820fe51ef721111f4730702e290a773ee337bcb053",
      "size_in_bytes": 19139
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.0/stmml.xsd",
      "path_type": "hardlink",
      "sha256": "5d1a9d775364ee3ab28ec1736d24ba1d5837fe7f70fbde2836d83cc159c33389",
      "size_in_bytes": 134968
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/LICENSE",
      "path_type": "hardlink",
      "sha256": "b8d0e2bcbf36f6af3cdbf94055ad2ea675d5a19fc623eb0ec82febb2b08e719b",
      "size_in_bytes": 18109
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/README",
      "path_type": "hardlink",
      "sha256": "58c4df5a14424cc7e65f623ba896199e19b5cea23ff915328f3d3c6b37d1a423",
      "size_in_bytes": 16934
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-access.xsd",
      "path_type": "hardlink",
      "sha256": "4f8680341b4f0775fe644fa0d7889d443f24f0b2ed8c3379f6c4fa51258b16e7",
      "size_in_bytes": 20356
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-attribute.xsd",
      "path_type": "hardlink",
      "sha256": "f6696ccf43abddf140f4de35a944cd98e91eb09436366c0bee3bee64f20c88b6",
      "size_in_bytes": 91400
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-constraint.xsd",
      "path_type": "hardlink",
      "sha256": "eeb8ca7d2b79a6254d3f20f3ac63a7e204cac6b9ddb6d06df519b5c1a2515914",
      "size_in_bytes": 27850
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-coverage.xsd",
      "path_type": "hardlink",
      "sha256": "a38b5d00ec1a9e01abe2fa721bd3f00fffe503386a6d23f558b1d252c5dfb4f0",
      "size_in_bytes": 73805
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-dataTable.xsd",
      "path_type": "hardlink",
      "sha256": "aceccf03433ab49888147ed7c585f9e29235d2ae3fc07fd707a81e3e8aab6408",
      "size_in_bytes": 8750
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-dataset.xsd",
      "path_type": "hardlink",
      "sha256": "20db6cb45b240ad18641d7afaacf00c4ca754b9e63cbd004600d4d41dbc1e3cd",
      "size_in_bytes": 21841
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-documentation.xsd",
      "path_type": "hardlink",
      "sha256": "fe661ac2a712097d0889930ba1bcd09cc683bcfb6932e9884b707d59c0a9fdb0",
      "size_in_bytes": 2873
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-entity.xsd",
      "path_type": "hardlink",
      "sha256": "9227d8b3ebd614464490d98995c0758a50892beaa9035733dcb9f75891fee6f3",
      "size_in_bytes": 14750
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-literature.xsd",
      "path_type": "hardlink",
      "sha256": "386ecf30040031beedae356186a329b977cf72c43aeb835e8d47285ef37f8f18",
      "size_in_bytes": 57086
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-methods.xsd",
      "path_type": "hardlink",
      "sha256": "e23eb4fc7fc02b22930f0af686047e87bc8ab09e96ccb9837ce2539796400a62",
      "size_in_bytes": 22970
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-party.xsd",
      "path_type": "hardlink",
      "sha256": "93f0ca338d6cf3b6e2ae57e2ab8e819ea3cb36b717c27b0395f5d6f6c980040a",
      "size_in_bytes": 29531
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-physical.xsd",
      "path_type": "hardlink",
      "sha256": "f5d59012f3e325ecada0716a7421be6789ef31a77c2dfd898c7e0d2043d97c52",
      "size_in_bytes": 78239
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-project.xsd",
      "path_type": "hardlink",
      "sha256": "9a0127e15b9af1aa1b3bd56e87b0489722463c5e8d9fa58171f7e4b8589ef024",
      "size_in_bytes": 23380
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-protocol.xsd",
      "path_type": "hardlink",
      "sha256": "986c8df8b12023f0f1823a4f1b1f86101c8144d402a9a32a8a54988f4628e986",
      "size_in_bytes": 5596
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-resource.xsd",
      "path_type": "hardlink",
      "sha256": "252f813ff72da4481d8a5fc8c98cf7a34b6aa6b95c2999cd40613350ee1c8712",
      "size_in_bytes": 60720
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-software.xsd",
      "path_type": "hardlink",
      "sha256": "4db3d1009160c156479cbf790c59a009f015d3021917273c225e70619ff9f120",
      "size_in_bytes": 22084
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-spatialRaster.xsd",
      "path_type": "hardlink",
      "sha256": "bab524e391fe695016eb4a9902f0eb314e3355c73c17a4e81f781e569bfe5479",
      "size_in_bytes": 46813
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-spatialReference.xsd",
      "path_type": "hardlink",
      "sha256": "b11d18c48872910db9ace89a59e161f13eb30d03e053758c819919a418962a3f",
      "size_in_bytes": 167808
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-spatialReferenceDictionary.xml",
      "path_type": "hardlink",
      "sha256": "727c6ea879bf220951ca92f12f3e4e03b3500363c71db07eb6e3a817b42b6431",
      "size_in_bytes": 1493395
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-spatialVector.xsd",
      "path_type": "hardlink",
      "sha256": "070346ca3c216867da663a11661b6f6ec1529b6839c7466c9f96566ac9ad1da1",
      "size_in_bytes": 13428
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-storedProcedure.xsd",
      "path_type": "hardlink",
      "sha256": "21152f116b54e524cfbec92f08787d602af0c47f4a0913fe386d535517ad1588",
      "size_in_bytes": 10813
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-text.xsd",
      "path_type": "hardlink",
      "sha256": "c82a239b43cbf04ee1e52692cda2034ab1a40aec66a6b172959c0caaa000849c",
      "size_in_bytes": 21204
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-unitDictionary.xml",
      "path_type": "hardlink",
      "sha256": "af1743864c8deb692f02868b359e3e1c8c46fc8f782c7711ff7dfaee602c0d44",
      "size_in_bytes": 48711
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-unitTypeDefinitions.xsd",
      "path_type": "hardlink",
      "sha256": "ccf7e51780a47a11fa3b655e8203a18bf8aa7f383435add83cb669be7d9a62cb",
      "size_in_bytes": 18025
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml-view.xsd",
      "path_type": "hardlink",
      "sha256": "d682d48ab4171e6ec0f8ff91f7faf4c984507d97e45610f7d925bed72e0cbcc8",
      "size_in_bytes": 7197
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/eml.xsd",
      "path_type": "hardlink",
      "sha256": "981db92bf773c9b7dbd20b4710f6141de9c8e2328a597b8285b172fc800676e4",
      "size_in_bytes": 19379
    },
    {
      "_path": "R/library/EML/xsd/eml-2.1.1/stmml.xsd",
      "path_type": "hardlink",
      "sha256": "5d1a9d775364ee3ab28ec1736d24ba1d5837fe7f70fbde2836d83cc159c33389",
      "size_in_bytes": 134968
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.201.xml",
      "path_type": "hardlink",
      "sha256": "e887cbad24ef87144f14a35ca3fbfc7bc9bc6ac537dd5075165e9896790b526c",
      "size_in_bytes": 1470
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.202.xml",
      "path_type": "hardlink",
      "sha256": "05bc08735dbd6b75f83a7b616c37b468c14fc4b1465da744a1ead2237799b53f",
      "size_in_bytes": 1648
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.203.xml",
      "path_type": "hardlink",
      "sha256": "adc5da903a689cd596c529f8e0b945ffe1f71222f136f39fd1a76d5bb4243da8",
      "size_in_bytes": 1640
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.211.xml",
      "path_type": "hardlink",
      "sha256": "7dccd9e5bb25fdc077ed9edfaad878ecf6ee05c2bd77528be549aff06df4a4e0",
      "size_in_bytes": 2800
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.231.xml",
      "path_type": "hardlink",
      "sha256": "1763ee378b6029e050bf98dd047f60551d684e8a2b932db8cf0d1a0eccb40202",
      "size_in_bytes": 1233
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.232.xml",
      "path_type": "hardlink",
      "sha256": "9de5c0a7cd8d743407c46540955475549fc10b42ca39a2a38238ce1a0a9fbed7",
      "size_in_bytes": 1366
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.233.xml",
      "path_type": "hardlink",
      "sha256": "cdbe4d00256081603dca145e19591aa52c65728879a22b4ef15bf710c8e35977",
      "size_in_bytes": 1089
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.279.xml",
      "path_type": "hardlink",
      "sha256": "48e60a11c3a4e2f6f587a881c920519f4753f112a39081148a5cc883738dfb53",
      "size_in_bytes": 1431
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.280.xml",
      "path_type": "hardlink",
      "sha256": "63bda4b5465c91590deb82df2c4126ff856ca5ce6b626785e8fd52f0173d5030",
      "size_in_bytes": 1245
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.284.xml",
      "path_type": "hardlink",
      "sha256": "a414c94fa6c81028c02efc69f928830ed3e9dc0d28ac69dda4e8b2c51025a71e",
      "size_in_bytes": 3197
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.285.xml",
      "path_type": "hardlink",
      "sha256": "b30159821b456d5bc4238856b54802a5b0a76115613b765444f5074880c9533a",
      "size_in_bytes": 2963
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.289.xml",
      "path_type": "hardlink",
      "sha256": "97d545a995ade1a63ade2a4b4e313d8075e8f7ff53f94062690620521f047fa9",
      "size_in_bytes": 2003
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.296.xml",
      "path_type": "hardlink",
      "sha256": "79800aadf20cf9bd0bcbb6243417333ce3fd1a7fe64091db6c0f7ea1203097e7",
      "size_in_bytes": 2769
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.297.xml",
      "path_type": "hardlink",
      "sha256": "d7e8851f45019d3d770e6fb1d88ec59b2d935385cd8d375bb0d13f6c2622c547",
      "size_in_bytes": 1620
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.50.xml",
      "path_type": "hardlink",
      "sha256": "3c00b218afa018426531a90a58ae6900777d0d5aef8926c8cc5fdfbf6d52f648",
      "size_in_bytes": 1791
    },
    {
      "_path": "R/library/EML/xsd/test/citation-sbclter-bibliography.51.xml",
      "path_type": "hardlink",
      "sha256": "aa9a9dbfd9a9e5cc01383d32f5c12a72a0eacf78a67d41c6d239171e352a43cf",
      "size_in_bytes": 1494
    },
    {
      "_path": "R/library/EML/xsd/test/eml-access.xml",
      "path_type": "hardlink",
      "sha256": "618e3080485bfd89c828e49fca139f8aeb079dfd05f188d3c12aeaee45c0ab0a",
      "size_in_bytes": 753
    },
    {
      "_path": "R/library/EML/xsd/test/eml-attribute.xml",
      "path_type": "hardlink",
      "sha256": "c714810982944e1b19bdc7cb225279be6408dd2a37bf20299548d6f4d07b4f56",
      "size_in_bytes": 3209
    },
    {
      "_path": "R/library/EML/xsd/test/eml-citationWithContact.xml",
      "path_type": "hardlink",
      "sha256": "6d7f9d40a927908bd4b64392d21424bd0513921d7eb94f76dca8c51ce950d4f0",
      "size_in_bytes": 1815
    },
    {
      "_path": "R/library/EML/xsd/test/eml-citationWithContactReference.xml",
      "path_type": "hardlink",
      "sha256": "287be0a247891f596d779624b514bafd4a02bc0a4a113518e1ba7f7788f3c54d",
      "size_in_bytes": 1772
    },
    {
      "_path": "R/library/EML/xsd/test/eml-dataTable.xml",
      "path_type": "hardlink",
      "sha256": "4c4c637b2765d503239d97e899ba4d001ae74962f76d4cd21d4d3d25e78ba249",
      "size_in_bytes": 1441
    },
    {
      "_path": "R/library/EML/xsd/test/eml-dataset.xml",
      "path_type": "hardlink",
      "sha256": "a4ba65959e5e919c59fc071c11509d680f04bd8008179c723482aefb3a31f9d2",
      "size_in_bytes": 2174
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetGRing.xml",
      "path_type": "hardlink",
      "sha256": "aaafeaff593110ec4f901cbb0e55310fb5e1f8bb007a7914614f3a0e7dbd8373",
      "size_in_bytes": 1570
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetGringpoint.xml",
      "path_type": "hardlink",
      "sha256": "e1db9189793f5ecabce0fc096a7a0fd80da2206b870bafc7b18adddd364a2b86",
      "size_in_bytes": 1993
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetMultipleDistribution.xml",
      "path_type": "hardlink",
      "sha256": "8f4f8506440adb0f521e6dc75b98450c900bc8f1e86aa39b8b5bdb4af0e80fac",
      "size_in_bytes": 2474
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetWhitespacePatterns.xml",
      "path_type": "hardlink",
      "sha256": "fe76e8a7a738c2d111a9348cca435c6570a8d44c08d3a0185b7f47b846b10e80",
      "size_in_bytes": 1010
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetWithAccess.xml",
      "path_type": "hardlink",
      "sha256": "fad19a991254f9ad6da7abf4b408c67b0ab5f4ea19d249266a89ac76ad73ce9b",
      "size_in_bytes": 2682
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetWithAccessOverride.xml",
      "path_type": "hardlink",
      "sha256": "5d06aba3b2bc923e04161dacf953e4fe639280c3644c6b9036db039b124ca5ac",
      "size_in_bytes": 3598
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetWithAccessUnitsLiteralLayout.xml",
      "path_type": "hardlink",
      "sha256": "4ecd94634dea35b3607616b5c1515805d74688fac8ddb2096534d4310560f06a",
      "size_in_bytes": 19018
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetWithAttributelevelMethods.xml",
      "path_type": "hardlink",
      "sha256": "562807afa6249e2d6c4c71d0bf1a1b256a6a3822d769d2adfa2e620d991470b3",
      "size_in_bytes": 12875
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetWithCitation.xml",
      "path_type": "hardlink",
      "sha256": "44c39aa36ff41440f3fc380931d3668a4884d0a54a30d38eabf03f8bc66bbefe",
      "size_in_bytes": 14033
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetWithNonwordCharacters.xml",
      "path_type": "hardlink",
      "sha256": "70265b86a3fec416a67057953316701fcbda8ba697c6cb89324ced0baf34c812",
      "size_in_bytes": 3185
    },
    {
      "_path": "R/library/EML/xsd/test/eml-datasetWithUnits.xml",
      "path_type": "hardlink",
      "sha256": "878157484968170dbcce89dc8655b2e6a64d0613a3de7ee6258c523db7bf5eeb",
      "size_in_bytes": 14666
    },
    {
      "_path": "R/library/EML/xsd/test/eml-entity.xml",
      "path_type": "hardlink",
      "sha256": "517d5c1f1bb29d83d6e41a96af59cea10f937cf9d525910cb8e2ec1338e74788",
      "size_in_bytes": 1285
    },
    {
      "_path": "R/library/EML/xsd/test/eml-i18n.xml",
      "path_type": "hardlink",
      "sha256": "450623bb82b5ec6f258f42d8ae2b9999497f697ebb32626a3216ff05ff6984c4",
      "size_in_bytes": 25944
    },
    {
      "_path": "R/library/EML/xsd/test/eml-inline.xml",
      "path_type": "hardlink",
      "sha256": "3bcd4e8776849860b28fad4c9ea67be5b8a55c9451d45b370fb3157beb2534bc",
      "size_in_bytes": 1475
    },
    {
      "_path": "R/library/EML/xsd/test/eml-literature.xml",
      "path_type": "hardlink",
      "sha256": "38b225648653ca999f32ddd18b264a0b2df83ae504331594bd63564a9c42cc47",
      "size_in_bytes": 1039
    },
    {
      "_path": "R/library/EML/xsd/test/eml-literatureInPress.xml",
      "path_type": "hardlink",
      "sha256": "1682de0120e230cdac77c061cbeb7fe76fa840400276f946eb6be1495d9c9028",
      "size_in_bytes": 1020
    },
    {
      "_path": "R/library/EML/xsd/test/eml-method.xml",
      "path_type": "hardlink",
      "sha256": "661a4a1c5aedd8e9beb32fe9cb053f702de56612c7e7f208de9bbfeb0b67e0d3",
      "size_in_bytes": 795
    },
    {
      "_path": "R/library/EML/xsd/test/eml-offline.xml",
      "path_type": "hardlink",
      "sha256": "390724e62b67a969f9b13c29e1e6d85449cdb7e8921b19a0271a0d23a72d4d3d",
      "size_in_bytes": 529
    },
    {
      "_path": "R/library/EML/xsd/test/eml-party.xml",
      "path_type": "hardlink",
      "sha256": "2519b4dab0dc9c55c22795a87b977947358eb2901e3a7167a4bfd7836024e5fc",
      "size_in_bytes": 731
    },
    {
      "_path": "R/library/EML/xsd/test/eml-physical-inline-cdatasection.xml",
      "path_type": "hardlink",
      "sha256": "1f12ccb274971232ec567d7e35c59eb0d93600257955b0f0e37e917a91b9c2f7",
      "size_in_bytes": 1050
    },
    {
      "_path": "R/library/EML/xsd/test/eml-physical-inline.xml",
      "path_type": "hardlink",
      "sha256": "60ab9d3d27bb4f81517a1b219fe1e7cd55477793107ebc072ceb09a569325ab9",
      "size_in_bytes": 836
    },
    {
      "_path": "R/library/EML/xsd/test/eml-physical.xml",
      "path_type": "hardlink",
      "sha256": "1684a05fb167f42a15bf3b002b1f60954454f6bd5376ecf7cd756465780b34b7",
      "size_in_bytes": 1240
    },
    {
      "_path": "R/library/EML/xsd/test/eml-project.xml",
      "path_type": "hardlink",
      "sha256": "b1e9b05484cbfe5aece604ff74fce37c3851b329119300cd1a5856034eb05bd0",
      "size_in_bytes": 848
    },
    {
      "_path": "R/library/EML/xsd/test/eml-protocol.xml",
      "path_type": "hardlink",
      "sha256": "c42a25d52ace31e9d4cc9c17031fe9bf8bdec472df740ba1127ee9b8e00dbf3f",
      "size_in_bytes": 1334
    },
    {
      "_path": "R/library/EML/xsd/test/eml-sample.xml",
      "path_type": "hardlink",
      "sha256": "a97ecd448d74026141f3741b209b45e0ac4205bbf222b91c7a6638950f36883f",
      "size_in_bytes": 12999
    },
    {
      "_path": "R/library/EML/xsd/test/eml-software.xml",
      "path_type": "hardlink",
      "sha256": "3c5c1e9e79cfafef4edfd83064ac30685e87b707776ee7c9355a94faf6ae2181",
      "size_in_bytes": 1515
    },
    {
      "_path": "R/library/EML/xsd/test/eml-softwareWithAcessDistribution.xml",
      "path_type": "hardlink",
      "sha256": "70fd74e53df11f88d8ba24b79673e74700da4b2e5c4808a96453de68496de5b6",
      "size_in_bytes": 2445
    },
    {
      "_path": "R/library/EML/xsd/test/eml-spatialVector.xml",
      "path_type": "hardlink",
      "sha256": "1a8579ee9b4a1968239f98e945120a5b8203b36d12ebd6e36c0de1a7c100cd04",
      "size_in_bytes": 1446
    },
    {
      "_path": "R/library/EML/xsd/test/eml-storedProcedure.xml",
      "path_type": "hardlink",
      "sha256": "ed02a7c286f2e6497e1a32da3118f63f14d5474bb1980a5b782efcbdacf1276f",
      "size_in_bytes": 1537
    },
    {
      "_path": "R/library/EML/xsd/test/eml-text.xml",
      "path_type": "hardlink",
      "sha256": "3a9727e8d734ec8e5d0377e27950dd8127e4c6cb0de40d0d238e5e777e1618cb",
      "size_in_bytes": 1429
    },
    {
      "_path": "R/library/EML/xsd/test/eml-unitDictionary.xml",
      "path_type": "hardlink",
      "sha256": "af1743864c8deb692f02868b359e3e1c8c46fc8f782c7711ff7dfaee602c0d44",
      "size_in_bytes": 48711
    },
    {
      "_path": "R/library/EML/xsd/test/eml-view.xml",
      "path_type": "hardlink",
      "sha256": "1efd1bec523fb3881a23ef6ec2b9b4c35adaab62fc2150cf38e31f107bd43bbf",
      "size_in_bytes": 1282
    },
    {
      "_path": "R/library/EML/xsd/test/eml.xml",
      "path_type": "hardlink",
      "sha256": "de94829f9b6bf27ad96dddf53bc60670e89ee7878d8c55cbb123b64803118b8e",
      "size_in_bytes": 1883
    },
    {
      "_path": "R/library/EML/xsd/test/example-eml-invalid.xml",
      "path_type": "hardlink",
      "sha256": "7e9c37ea946e4d81669846357a75ef6be950276f5a09c99e9c1f1a8a5b5921bf",
      "size_in_bytes": 601
    },
    {
      "_path": "R/library/EML/xsd/test/invalidEML/eml-datasetInvalidGringpoint.xml",
      "path_type": "hardlink",
      "sha256": "49f345a888eccb44d6c0f678f4fcd21003b30d861a554b6559136a858c70132e",
      "size_in_bytes": 1994
    },
    {
      "_path": "R/library/EML/xsd/test/invalidEML/eml-error-references.xml",
      "path_type": "hardlink",
      "sha256": "873518a1a0a6e4148ddca4579c0ceb98e8a1fcf374c50ea1ae099ed1d02ea19c",
      "size_in_bytes": 775
    },
    {
      "_path": "R/library/EML/xsd/test/invalidEML/eml-error1.xml",
      "path_type": "hardlink",
      "sha256": "136da3caef070060f0840518f5ed99e3a32c0bcb99dc670534f63eef0d850505",
      "size_in_bytes": 3097
    },
    {
      "_path": "R/library/EML/xsd/test/invalidEML/eml-error3.xml",
      "path_type": "hardlink",
      "sha256": "44688c5205a82c9f5dec97503ef951c21bdd3d4632450bd470374519dbd1ce20",
      "size_in_bytes": 3117
    },
    {
      "_path": "R/library/EML/xsd/test/invalidEML/eml-error4.xml",
      "path_type": "hardlink",
      "sha256": "bfd2b49590256009b6f33fb82d774a1bd7b6d19a4f6912c9f5e5bc3cbb303a25",
      "size_in_bytes": 3113
    },
    {
      "_path": "R/library/EML/xsd/test/sampleLTERIntellectualRights.xml",
      "path_type": "hardlink",
      "sha256": "1e6dee1a9ed761180dc4275c21e078effa68344cde6b08fae4e6e9bae5e634ec",
      "size_in_bytes": 7470
    },
    {
      "_path": "R/library/EML/xsd/test/stmml_dictionaryWithDefintion.xml",
      "path_type": "hardlink",
      "sha256": "6f51aceb58fd73afa794c84ff62c0602a313804a7de66db170f7775a536a7c96",
      "size_in_bytes": 914
    },
    {
      "_path": "R/library/EML/xsd/test/test2008.cdr958608.1.xml",
      "path_type": "hardlink",
      "sha256": "879b24240bbad287d5ef32f0dc098485ad12b5abc140a8455172da6923eb85c8",
      "size_in_bytes": 23179
    }
  ],
  "paths_version": 1
}